Commit 63aa92ec authored by Leesoo Ahn's avatar Leesoo Ahn 🇰🇷

flatpak: Use stable-0.2.x branch of libgfbgraph

The library has changed the API version to 0.3.x for experiments.
A lot of changes which may break the API/ABI would come.
So, still highly recommend to use the 0.2 API version branch.
parent 2282a670
Pipeline #177810 failed with stages
in 116 minutes and 18 seconds
......@@ -103,6 +103,7 @@
"sources": [
{
"type": "git",
"branch": "stable-0.2.x",
"url": "https://gitlab.gnome.org/GNOME/libgfbgraph.git"
}
]
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment